<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="de" datatype="plaintext" original="messages" date="2015-07-06T14:58:37Z"
          product-name="frs_drk_linklist">
        <header/>
        <body>
            <trans-unit id="wizard.title">
                <source>Drilldown menu</source>
                <target>Drilldown Menü</target>
            </trans-unit>
            <trans-unit id="title">
                <source>Drilldown menu</source>
                <target>Drilldown Menü</target>
            </trans-unit>
            <trans-unit id="drilldown_item">
                <source>Drilldown element</source>
                <target>Drilldown Element</target>
            </trans-unit>
            <trans-unit id="links">
                <source>Link</source>
                <target>Link</target>
            </trans-unit>
            <trans-unit id="levels.title">
                <source>Levels</source>
                <target>Ebenen</target>
            </trans-unit>
            <trans-unit id="levels.0">
                <source>no level depth</source>
                <target>Keine Ebenentiefe</target>
            </trans-unit>
            <trans-unit id="levels.1">
                <source>1 level</source>
                <target>1 Ebene</target>
            </trans-unit>
            <trans-unit id="levels.2">
                <source>2 levels</source>
                <target>2 Ebenen</target>
            </trans-unit>
            <trans-unit id="levels.3">
                <source>3 levels</source>
                <target>3 Ebenen</target>
            </trans-unit>
            <trans-unit id="levels.4">
                <source>4 levels</source>
                <target>4 Ebenen</target>
            </trans-unit>
            <trans-unit id="levels.5">
                <source>5 levels</source>
                <target>5 Ebenen</target>
            </trans-unit>
        </body>
    </file>
</xliff>
